/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #000; background-color:#ffffff;  position: relative;
}
a {
	color: #000;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

.clr{ clear:both;}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
 width: 1024px;
	margin: 0 auto; 	
	 -moz-box-shadow:  0 -10px 16px 10px #d7d7d7;
  -webkit-box-shadow:0 -10px 16px 10px #d7d7d7;
  box-shadow:      0 -10px 16px 10px #d7d7d7; background-image:url("images/page-bg-1.png"); background-repeat:no-repeat;    min-height: 1293px;
} 

/************************************************************************************
HEADER
*************************************************************************************/

.header-right{   float: right;
    margin-top: 133px;
    width: 460px;}


.header-right .text-content{  margin-top: 85px;color:#000;    font-size: 24px; font-family: 'Puritan', sans-serif; font-weight:400; font-style:italic;}

.header-right .text-content ul{ list-style-type: none;
    margin: 0;
    padding: 0;}


.header-right .text-content ui li{ }

.header-right .text-content ul li a{}





/* site logo */



/************************************************************************************
CONTENT
*************************************************************************************/


.content-text{   background-color: #fff;
      margin-top: 51px;
    padding-bottom: 1px;
    padding-top: 0;}
	
	
.content-text h2{   color: #bebebe;
    font-family: 'Puritan',sans-serif;
    font-size: 40px;
    font-style: italic;
    font-weight: 400;
    margin: 0;
    text-align: center;}	



.register-text{ margin-top:0%;  margin-bottom: 5px;
    text-align: center;}


.register-text span{ font-size:14px; color:#327387; /*border-bottom:1px solid #327387;*/    font-weight: 600;  padding: 0 8px;}

.register-text p{ color:#969696; margin-top:5px;     font-size: 12px;}



.contact-form-box{    float: left;
    margin-left: 4%;
    margin-top: 6%; color:#646464;}

.contact-form-box form{}

.in-box{    margin-bottom: 15px;}

.contact-form-box form lable{ }

.contact-form-box form input[type="text"]{     border: 1px solid #d8d8d8;
    box-shadow: 0 1px 9px #cfcfcf;
    display: block;
    margin-top: 3px;
    padding: 3px;
    width: 308px; color:#646464;} 

.contact-form-box form input[type="submit"]{ background-color: transparent;
    background-image: url("images/submit-button.jpg");
    border: 0 none;
    cursor: pointer;
    height: 21px;
   margin-top: 30px;
    text-indent: -999em;
    width: 72px;} 

.copy-right{   color: #fff;
    margin-left: 6%;
    margin-top: 23%;}

.copy-right p{ margin-top:10px;}

.copy-right p a{ color:#fff;}


.thank-you-wr{   background-image: url("images/trasparent-bg.png");
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;}
	
.thank-u-box{    background-image: url("images/thanku-box.png");
    background-repeat: no-repeat;
    height: 319px;
    margin: auto;
    padding: 3%;
    position: relative;
    text-align: center;
    top: 7%;
    width: 730px;}	
	
.thank-u-box .text{   color: #646464;
    font-size: 16px;
    line-height: 27px;
    margin: 4% auto auto;
    width: 61%; }	

.thank-u-box .close-button{  position: absolute;
    right: 12%;
    top: 47%; }	


/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }